rio_release_outb_mbox
Prev | Functions | Next

## Name

rio_release_outb_mbox — release outbound mailbox message service

## Synopsis

`int rio_release_outb_mbox (` | struct rio_mport * | mport,
| int | mbox`)`;

## Arguments

`mport`

  RIO master port from which to release the mailbox resource

`mbox`

  Mailbox number to release

## Description

Releases ownership of an inbound mailbox resource. Returns 0 if the request has been satisfied.

Prev | Up | Next
rio_request_outb_mbox | Home | rio_request_inb_dbell